<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ce-142">Ce-142</h1>
<p>Element: Cerium (Z = 58); natural abundance: 11.1 %</p>
<p>Results found: (12) [‘t21’, ‘j32’, ‘jnd50’, ‘j311’, ‘j4t0’, ‘b80’, ‘jnd40’, ‘j33’, ‘j4t2’, ‘j22’, ‘j4t1’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.6; Collisions: 1.38177e+01 +/- 0.0 %</p>
<p>b80 time: 10.7; Collisions: 1.34086e+01 +/- 0.0 %</p>
<p>j33 time: 9.6; Collisions: 1.28577e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.0; Collisions: 1.28534e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.38065e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.34224e+01 +/- 0.0 %</p>
<p>j32 time: 9.8; Collisions: 1.34262e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.29809e+01 +/- 0.1 %</p>
<p>j22 time: 9.9; Collisions: 1.29676e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.28528e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 8.1 % (refs), 11.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 111.8 %</p>
<p>j33: rms = 111.7 %</p>
<p>b80: rms = 16.6 %</p>
<p>jnd40: rms = 112.2 %</p>
<p>j22: rms = 136.3 %</p>
<p>j311: rms = 137.0 %</p>
<p>j32: rms = 16.5 %</p>
<p>b71: rms = 16.6 %</p>
</body>
</html>
